cd /d %~dp0

pnputil /add-driver "./YAPO/CodecExtOem/OemXAudioExtYamaha.inf"
echo RC is %errorlevel%
pnputil /add-driver "./YVC/CodecExtOem/YamahaVCExt.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/ExtRtk_9706.1/HDX_LenovoNExt_YAM_YAMCap_RTKGen3p1.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/HDXNECSST.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./YAPO/YamahaAPO/YamahaAE.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./YVC/YamahaAPO/YamahaVC.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekUAPO2_13_720/RealtekUAPO2.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekHSA_337/RealtekHSA.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekService_775/RealtekService.inf" /install
echo RC is %errorlevel%


